<?xml version="1.0" encoding="UTF-8"?>
<disciplines xmlns:cdm="http://cdm-fr.fr/2006/CDM-frSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
<code ancien="01.0">
		<!-- VALIDE VERS ANCIEN VERS NOUVEAU -->
		<nouveau intituleFR="Agriculture, sylviculture et pêche" intituleDE="Landwirtschaft, Forstwirtschaft und Fischereiwirtschaft" intituleEN="Agriculture, forestry and fishery" intituleES="Agricultura, silvicultura y pesca">62</nouveau>
		<nouveau intituleFR="Agriculture et Vétérinaire" intituleDE="Agrarwissenschaft und Veterinärwissenschaft" intituleEN="Agriculture and Veterinary" intituleES="Agricultura y veterinaria">6</nouveau>
	</code>
<code ancien="01.1">
		<nouveau intituleFR="Agriculture, sylviculture et pêche (programmes larges)" intituleDE="Landwirtschaft, Forstwirtschaft und Fischereiwirtschaft (breite Bildungsgänge)" intituleEN="Agriculture, forestry and fishery (broad programmes)" intituleES="Agricultura, silvicultura y pesca (programas generales)">620</nouveau>
		<nouveau intituleFR="Agriculture, sylviculture et pêche (autres)" intituleDE="Landwirtschaft, Forstwirtschaft und Fischereiwirtschaft (sonstige)" intituleEN="Agriculture, forestry and fishery (others)" intituleES="Agricultura, silvicultura y pesca (otras)">629</nouveau>
	</code>
<code ancien="01.2">
		<nouveau intituleFR="Economie agricole" intituleDE="Landwirtschaft" intituleEN="Agricultural economics" intituleES="Economía agrícola">6201</nouveau>
	</code>
<code ancien="01.3">
		<nouveau intituleFR="Sciences et technologies de l'alimentation" intituleDE="Lebensmittelwissenschaft und -technologie" intituleEN="Food science and technology" intituleES="Ciencia y tecnología de la alimentación">6202</nouveau>
	</code>
<code ancien="01.4">
		<nouveau intituleFR="Horticulture" intituleDE="Gartenbau" intituleEN="Horticulture" intituleES="Horticultura">622</nouveau>
	</code>
<code ancien="01.5">
		<nouveau intituleFR="Pêche" intituleDE="Fischerei" intituleEN="Fisheries" intituleES="Pesca">624</nouveau>
	</code>
<code ancien="01.6">
		<nouveau intituleFR="Sylviculture" intituleDE="Forstwirtschaft" intituleEN="Forestry" intituleES="Silvicultura">623</nouveau>
	</code>
<code ancien="01.7">
		<nouveau intituleFR="Cultures et élevage de bétail" intituleDE="Pflanzenbau und Tierzucht" intituleEN="Crop and livestock production" intituleES="Producción de cosechas y ganadería">621</nouveau>
	</code>
<code ancien="01.8">
		<nouveau intituleFR="Agriculture tropicale/subtropicale" intituleDE="Tropische/Subtropische Landwirtschaft" intituleEN="Tropical / Subtropical agriculture" intituleES="Agricultura tropical/subtropical">6203</nouveau>
	</code>
<code ancien="01.9">
		<nouveau intituleFR="Agriculture, sylviculture et pêche" intituleDE="Landwirtschaft, Forstwirtschaft und Fischereiwirtschaft" intituleEN="Agriculture, forestry and fishery" intituleES="Agricultura, silvicultura y pesca">62</nouveau>
	</code>
<code ancien="02.0">
		<!-- VALIDE VERS ANCIEN VERS NOUVEAU -->
		<nouveau intituleFR="Architecture et urbanisme" intituleDE="Architektur und Städteplanung" intituleEN="Architecture and town planning" intituleES="Arquitectura y urbanismo">581</nouveau>
		<nouveau intituleFR="Architecture et bâtiment" intituleDE="Architektur und Baugewerbe" intituleEN="Architecture and building" intituleES="Arquitectura y construcción">58</nouveau>
		<nouveau intituleFR="Architecture et bâtiment (autres)" intituleDE="Architektur und Baugewerbe (sonstige)" intituleEN="Architecture and building (others)" intituleES="Arquitectura y construcción (otras)">589</nouveau>
	</code>
<code ancien="02.1">
		<nouveau intituleFR="Architecture" intituleDE="Architektur" intituleEN="Architecture" intituleES="Arquitectura">5811</nouveau>
	</code>
<code ancien="02.2">
		<nouveau intituleFR="Architecture d'intérieur" intituleDE="Innenarchitektur" intituleEN="Interior design" intituleES="Diseño de interiores">5812</nouveau>
	</code>
<code ancien="02.3">
		<nouveau intituleFR="Urbanisme" intituleDE="Stadtplanung" intituleEN="Urban planning" intituleES="Urbanismo">5813</nouveau>
	</code>
<code ancien="02.4">
		<nouveau intituleFR="Planification régionale" intituleDE="Raumplanung" intituleEN="Regional planning" intituleES="Ordenación regional">5814</nouveau>
	</code>
<code ancien="02.5">
		<nouveau intituleFR="Architecture du paysage" intituleDE="Landschaftsarchitektur" intituleEN="Landscape architecture" intituleES="Arquitectura paisajística">5815</nouveau>
	</code>
<code ancien="02.6">
		<nouveau intituleFR="Etudes des transports et de la circulation" intituleDE="Transport- und Verkehrswissenschaften" intituleEN="Transport and traffic studies" intituleES="Estudios de transporte y tráfico">5816</nouveau>
	</code>
<code ancien="02.9">
		<nouveau intituleFR="Architecture et urbanisme" intituleDE="Architektur und Städteplanung" intituleEN="Architecture and town planning" intituleES="Arquitectura y urbanismo">581</nouveau>
	</code>
<code ancien="03.0">
		<!-- VALIDE VERS ANCIEN VERS NOUVEAU -->
		<nouveau intituleFR="Arts (programmes larges)" intituleDE="Künste (breite Bildungsgänge)" intituleEN="Arts (broad programmes)" intituleES="Artes (programas generales)">210</nouveau>
		<nouveau intituleFR="Arts" intituleDE="Künste" intituleEN="Arts" intituleES="Artes">21</nouveau>
		<nouveau intituleFR="Sciences Humaines et Arts" intituleDE="Geisteswissenschaften und Künste" intituleEN="Humanities and Arts" intituleES="Arte y Humanidades">2</nouveau>
		<nouveau intituleFR="Artisanats" intituleDE="Kunstgewerbe" intituleEN="Craft skills" intituleES="Capacidades artesanales">215</nouveau>
		<nouveau intituleFR="Arts (autres)" intituleDE="Künste (sonstige)" intituleEN="Arts (others)" intituleES="Artes (otras)">219</nouveau>
	</code>
<code ancien="03.1">
		<nouveau intituleFR="Beaux-arts" intituleDE="Bildende Kunst" intituleEN="Fine arts" intituleES="Bellas artes">211</nouveau>
	</code>
<code ancien="03.2">
		<nouveau intituleFR="Musique et musicologie" intituleDE="Musik und Musikwissenschaft" intituleEN="Music and musicology" intituleES="Música y musicología">2121</nouveau>
		<nouveau intituleFR="Musique et arts du spectacle" intituleDE="Musik und darstellende Kunst" intituleEN="Music and performing arts" intituleES="Música y artes escénicas">212</nouveau>
	</code>
<code ancien="03.3">
		<nouveau intituleFR="Arts du spectacle" intituleDE="Darstellende Kunst" intituleEN="Performing arts" intituleES="Artes escénicas">2122</nouveau>
	</code>
<code ancien="03.4">
		<nouveau intituleFR="Arts graphiques et audiovisuels" intituleDE="Audiovisuelle Techniken und Medienproduktion" intituleEN="Audio-visual techniques and media production" intituleES="Técnicas audiovisuales y producción para medios de comunicación">213</nouveau>
	</code>
<code ancien="03.5">
		<nouveau intituleFR="Design" intituleDE="Design" intituleEN="Design" intituleES="Diseño">214</nouveau>
	</code>
<code ancien="03.6">
		<nouveau intituleFR="Beaux-arts" intituleDE="Bildende Kunst" intituleEN="Fine arts" intituleES="Bellas artes">211</nouveau>
	</code>
<code ancien="03.7">
	</code>
<code ancien="03.9">
		<nouveau intituleFR="Arts (programmes larges)" intituleDE="Künste (breite Bildungsgänge)" intituleEN="Arts (broad programmes)" intituleES="Artes (programas generales)">210</nouveau>
	</code>
<code ancien="04.0">
		<!-- VALIDE VERS ANCIEN VERS NOUVEAU -->
		<nouveau intituleFR="Commerce et administration (programmes larges)" intituleDE="Wirtschaft und Verwaltung (breite Bildungsgänge)" intituleEN="Business and administration (broad programmes)" intituleES="Administración de empresas (programas generales)">340</nouveau>
		<nouveau intituleFR="Commerce et administration" intituleDE="Wirtschaft und Verwaltung" intituleEN="Business and administration" intituleES="Administración de empresas">34</nouveau>
		<nouveau intituleFR="Vente de gros et au détail" intituleDE="Handel" intituleEN="Wholesale and retail sales" intituleES="Venta mayorista y minorista">341</nouveau>
		<nouveau intituleFR="Commerce et administration (autres)" intituleDE="Wirtschaft und Verwaltung (sonstige)" intituleEN="Business and administration (others)" intituleES="Administración de empresas (otras)">349</nouveau>
	</code>
<code ancien="04.1">
		<nouveau intituleFR="Commerce et administration (programmes larges)" intituleDE="Wirtschaft und Verwaltung (breite Bildungsgänge)" intituleEN="Business and administration (broad programmes)" intituleES="Administración de empresas (programas generales)">340</nouveau>
	</code>
<code ancien="04.2">
		<nouveau intituleFR="Commerce et administration (programmes larges)" intituleDE="Wirtschaft und Verwaltung (breite Bildungsgänge)" intituleEN="Business and administration (broad programmes)" intituleES="Administración de empresas (programas generales)">340</nouveau>
	</code>
<code ancien="04.3">
		<nouveau intituleFR="Comptabilité et fiscalité" intituleDE="Steuer- und Rechnungswesen" intituleEN="Accounting and taxation" intituleES="Contabilidad y fiscalidad">344</nouveau>
	</code>
<code ancien="04.4">
		<nouveau intituleFR="Voyage, tourisme et loisirs" intituleDE="Reisebüros, Fremdenverkehrsgewerbe und Freizeitindustrie" intituleEN="Travel, tourism and leisure" intituleES="Viajes, turismo y ocio">812</nouveau>
		<nouveau intituleFR="Hotel, restaurant et traiteur" intituleDE="Gastgewerbe und Catering" intituleEN="Hotel, restaurant and catering" intituleES="Hotel, restaurante y restauración">811</nouveau>
		<nouveau intituleFR="Services à la personne (programmes larges)" intituleDE="Persönliche Dienstleistungen (breite Bildungsgänge)" intituleEN="Personal services (broad programmes)" intituleES="Servicios personales (programas generales)">810</nouveau>
		<nouveau intituleFR="Services à la personne (autres)" intituleDE="Persönliche Dienstleistungen (sonstige)" intituleEN="Personal services (others)" intituleES="Servicios personales (otras)">819</nouveau>
	</code>
<code ancien="04.5">
		<nouveau intituleFR="Gestion et administration" intituleDE="Management und Verwaltung" intituleEN="Management and administration" intituleES="Gestión y administración">345</nouveau>
	</code>
<code ancien="04.6">
		<nouveau intituleFR="Secrétariat et bureautique" intituleDE="Sekretariats- und Büroarbeit" intituleEN="Secretarial and office work" intituleES="Trabajo de secretaría y oficina">346</nouveau>
	</code>
<code ancien="04.7">
		<nouveau intituleFR="Gestion du marketing et des ventes" intituleDE="Marketing und Werbung" intituleEN="Marketing and advertising" intituleES="Marketing y gestión de ventas">342</nouveau>
	</code>
<code ancien="04.9">
		<nouveau intituleFR="Commerce et administration (programmes larges)" intituleDE="Wirtschaft und Verwaltung (breite Bildungsgänge)" intituleEN="Business and administration (broad programmes)" intituleES="Administración de empresas (programas generales)">340</nouveau>
		<nouveau intituleFR="Finance, banque, assurance" intituleDE="Kredit- und Versicherungswesen" intituleEN="Finance, banking, insurance" intituleES="Finanzas, banca, seguros">343</nouveau>
	</code>
<code ancien="05.0">
		<!-- VALIDE VERS ANCIEN VERS NOUVEAU -->
		<nouveau intituleFR="Education" intituleDE="Pädagogik" intituleEN="Education" intituleES="Educación">1</nouveau>
		<nouveau intituleFR="Formation des enseignants et sciences de l'éducation" intituleDE="Lehrerausbildung und Erziehungswissenschaft" intituleEN="Teacher training and education science" intituleES="Formación del profesorado y ciencias de la educación">14</nouveau>
		<nouveau intituleFR="Formation des enseignants et sciences de l'éducation (programmes larges)" intituleDE="Lehrerausbildung und Erziehungswissenschaft (breite Bildungsgänge)" intituleEN="Teacher training and education science (broad programmes)" intituleES="Formación del profesorado y ciencias de la educación (programas generales)">140</nouveau>
		<nouveau intituleFR="Formation des enseignants, général" intituleDE="Allgemeine Lehrerausbildung" intituleEN="Teacher training, general" intituleES="Formación del profesorado, general">1401</nouveau>
		<nouveau intituleFR="Cours pédagogiques pratiques, général" intituleDE="Allgemeine praktische pädagogische Kurse" intituleEN="Practical pedagogical courses, general" intituleES="Cursos pedagógicos prácticos, general">1402</nouveau>
		<nouveau intituleFR="Formation des enseignants pré-scolaire" intituleDE="Ausbildung von Lehrkräften für die Vorschule" intituleEN="Training for pre-school teachers" intituleES="Formación para maestros de preescolar">143</nouveau>
		<nouveau intituleFR="Formation des enseignants de la petite enfance" intituleDE="Frühkindliche Bildung" intituleEN="Early childhood teaching" intituleES="Enseñanza temprana">1431</nouveau>
		<nouveau intituleFR="Formation des enseignants en école maternelle" intituleDE="Vorschullehrerausbildung" intituleEN="Preprimary teacher training" intituleES="Formación para maestros de preescolar">1432</nouveau>
		<nouveau intituleFR="Formation des enseignants niveau élémentaire" intituleDE="Ausbildung von Lehrkräften für die Grundbildung" intituleEN="Training for teachers at basic levels" intituleES="Formación de profesores de niveles básicos">144</nouveau>
		<nouveau intituleFR="Formation des enseignants niveau élémentaire en classe" intituleDE="Klassenlehrerschulung" intituleEN="Class teacher training" intituleES="Formación de profesores tutores">1441</nouveau>
		<nouveau intituleFR="Formation des enseignants niveau élémentaire à domicile" intituleDE="Ausbildung von Lehrern der Landessprache" intituleEN="Home language teacher training" intituleES="Formación de profesores de idiomas en casa">1442</nouveau>
		<nouveau intituleFR="Enseignement primaire" intituleDE="Grundschulunterricht" intituleEN="Primary teaching" intituleES="Enseñanza primaria">1443</nouveau>
		<nouveau intituleFR="Formation des enseignants pour enfants besoins spécifiques" intituleDE="Ausbildung von Lehrern für Sonderpädagogik" intituleEN="Teacher training for children with special needs" intituleES="Formación de docentes de niños con necesidades especiales">1444</nouveau>
		<nouveau intituleFR="Formation d'enseignants sur un sujet de spécialisation" intituleDE="Ausbildung von Lehrern mit Fachstudium" intituleEN="Training for teachers with subject specialisation" intituleES="Formación de profesores con especialización en materias">145</nouveau>
		<nouveau intituleFR="Formation d'enseignants sur des sujets théoriques" intituleDE="Schulung von Lehrern in theoretischen Fächern, z.B. Englisch, Mathematik, Geschichte" intituleEN="Teacher training theoretical subjects, e.g. English, Mathematics, History" intituleES="Formación de profesores en materias teóricas, p.ej. inglés, matemáticas, historia">1452</nouveau>
		<nouveau intituleFR="Formation d'enseignants en langues étrangères" intituleDE="Lehrerausbildung: Fremdsprachenunterricht" intituleEN="Teacher training: Foreign Language Teaching" intituleES="Formación de profesores: Enseñanza de lenguas extranjeras">1453</nouveau>
		<nouveau intituleFR="Formation des enseignants et sciences de l'éducation (autres)" intituleDE="Lehrerausbildung und Erziehungswissenschaft (sonstige)" intituleEN="Teacher training and education science (others)" intituleES="Formación del profesorado y ciencias de la educación (otras)">149</nouveau>
	</code>
<code ancien="05.1">
		<nouveau intituleFR="Enseignement et formation" intituleDE="Unterrichten und Ausbilden" intituleEN="Teaching and training" intituleES="Enseñanza y formación">141</nouveau>
		<nouveau intituleFR="Science de l'éducation" intituleDE="Erziehungswissenschaft" intituleEN="Education science" intituleES="Ciencias de la educación">142</nouveau>
		<nouveau intituleFR="Didactique" intituleDE="Didaktik" intituleEN="Didactics" intituleES="Didáctica">1421</nouveau>
		<nouveau intituleFR="Contrôle, évaluation et mesure des connaissances" intituleDE="Pädagogische Bewertung, Prüfung und Messung" intituleEN="Educational assessment, testing and measurement" intituleES="Evaluación, examen y medición en la educación">1423</nouveau>
		<nouveau intituleFR="Recherche pédagogique" intituleDE="Pädagogische Auswertung und Forschung" intituleEN="Educational evaluation and research" intituleES="Evaluación e investigación educativas">1424</nouveau>
	</code>
<code ancien="05.2">
		<nouveau intituleFR="Enseignement primaire" intituleDE="Grundschulunterricht" intituleEN="Primary teaching" intituleES="Enseñanza primaria">1443</nouveau>
	</code>
<code ancien="05.3">
		<nouveau intituleFR="Enseignement secondaire" intituleDE="Unterricht in der Sekundarstufe" intituleEN="Secondary teaching" intituleES="Enseñanza secundaria">1451</nouveau>
	</code>
<code ancien="05.4">
		<nouveau intituleFR="Formation d'enseignants sur des sujets professionnels" intituleDE="Ausbildung von Lehrern in berufsbildenden Fächern" intituleEN="Training for teachers of vocational subjects" intituleES="Formación de profesores de materias profesionales">146</nouveau>
		<nouveau intituleFR="Formation d'enseignants arts et artisanats" intituleDE="Ausbildung Kunst- und Werkunterricht" intituleEN="Teacher training - arts and crafts" intituleES="Formación de profesores de arte y oficio">1461</nouveau>
		<nouveau intituleFR="Formation d'enseignants techniques commerciales" intituleDE="Ausbildung von Handelsschullehrern" intituleEN="Teacher training - commercial subjects" intituleES="Formación de profesores en materias comerciales">1462</nouveau>
		<nouveau intituleFR="Formation d'enseignants musique" intituleDE="Ausbildung von Musiklehrern" intituleEN="Teacher training - music" intituleES="Formación de profesores en música">1463</nouveau>
		<nouveau intituleFR="Formation d'enseignants soins infirmiers" intituleDE="Lehrerausbildung - Krankenpflege" intituleEN="Teacher training - nursing" intituleES="Formación de profesores: enfermería">1464</nouveau>
		<nouveau intituleFR="Formation d'enseignants éducation physique" intituleDE="Lehrerausbildung - Sportunterricht" intituleEN="Teacher training - physical training" intituleES="Formación de profesores: Formación física">1465</nouveau>
		<nouveau intituleFR="Formation d'enseignants sujets techniques" intituleDE="Lehrerausbildung - technische Fächer" intituleEN="Teacher training - technical subjects" intituleES="Formación de profesores: materias técnicas">1466</nouveau>
		<nouveau intituleFR="Formation d'instructeurs d'auto-école" intituleDE="Fahrlehrerausbildung" intituleEN="Driving instructor training" intituleES="Formación de instructores de conducción">1467</nouveau>
		<nouveau intituleFR="Formation de formateurs professionnels intra-entreprise" intituleDE="Schulung von Ausbildern in Unternehmen" intituleEN="Training of instructors at companies" intituleES="Formación de instructores en empresas">1468</nouveau>
		<nouveau intituleFR="Formation de formateurs professionnels" intituleDE="Schulung von Ausbildern in Unternehmen" intituleEN="Training of trainers" intituleES="Formación de formadores">1469</nouveau>
	</code>
<code ancien="05.5">
		<nouveau intituleFR="Enseignement et formation" intituleDE="Unterrichten und Ausbilden" intituleEN="Teaching and training" intituleES="Enseñanza y formación">141</nouveau>
	</code>
<code ancien="05.6">
		<nouveau intituleFR="Formation des enseignants pour enfants besoins spécifiques" intituleDE="Ausbildung von Lehrern für Sonderpädagogik" intituleEN="Teacher training for children with special needs" intituleES="Formación de docentes de niños con necesidades especiales">1444</nouveau>
	</code>
<code ancien="05.7">
		<nouveau intituleFR="Education science" intituleDE="Erziehungswissenschaft" intituleEN="Education science" intituleES="Ciencias de la educación">1422</nouveau>
	</code>
<code ancien="05.8">
		<nouveau intituleFR="Science pédagogiques" intituleDE="Pädagogik" intituleEN="Pedagogical sciences" intituleES="Ciencias pedagógicas">1425</nouveau>
	</code>
<code ancien="05.9">
		<nouveau intituleFR="Education" intituleDE="Pädagogik" intituleEN="Education" intituleES="Educación">1</nouveau>
	</code>
<code ancien="06.0">
		<!-- VALIDE VERS ANCIEN VERS NOUVEAU -->
		<nouveau intituleFR="Ingénierie et métiers d'ingénierie" intituleDE="Ingenieurwesen und technische Berufe" intituleEN="Engineering and engineering trades" intituleES="Ingeniería y ramas de ingeniería">52</nouveau>
		<nouveau intituleFR="Ingénierie, Fabrication et Construction" intituleDE="Ingenieurwesen, Herstellung und Baugewerbe" intituleEN="Engineering, Manufacturing and Construction" intituleES="Ingeniería, fabricación y construcción">5</nouveau>
		<nouveau intituleFR="Ingénierie et métiers d'ingénierie (programmes larges)" intituleDE="Ingenieurwesen und technische Berufe (breite Bildungsgänge)" intituleEN="Engineering and engineering trades (broad programmes)" intituleES="Ingeniería y ramas de ingeniería (programas generales)">520</nouveau>
		<nouveau intituleFR="Ingénierie et métiers d'ingénierie (autres)" intituleDE="Ingenieurwesen und technische Berufe (sonstige)" intituleEN="Engineering and engineering trades (others)" intituleES="Ingeniería y ramas de ingeniería (otras)">529</nouveau>
	</code>
<code ancien="06.1">
		<nouveau intituleFR="Mécanique et travail des métaux" intituleDE="Maschinenbau und Metallverarbeitung" intituleEN="Mechanics and metal work" intituleES="Mecánica y metalurgia">521</nouveau>
	</code>
<code ancien="06.2">
		<nouveau intituleFR="Electricité et énergie" intituleDE="Elektrizität und Energie" intituleEN="Electricity and energy" intituleES="Electricidad y energía">522</nouveau>
	</code>
<code ancien="06.3">
		<nouveau intituleFR="Chimie et processus" intituleDE="Chemie und Verfahrenstechnik" intituleEN="Chemical and process" intituleES="Química y procesos">524</nouveau>
	</code>
<code ancien="06.4">
		<nouveau intituleFR="Construction et génie civil" intituleDE="Baugewerbe, Hoch- und Tiefbau" intituleEN="Building and civil engineering" intituleES="Ingeniería de la construcción y civil">582</nouveau>
	</code>
<code ancien="06.5">
		<nouveau intituleFR="Electronique et automatisation" intituleDE="Elektronik und Automation" intituleEN="Electronics and automation" intituleES="Electrónica y automatización">523</nouveau>
	</code>
<code ancien="06.6">
		<nouveau intituleFR="Fabrication et transformation" intituleDE="Herstellung und Verarbeitung" intituleEN="Manufacturing and processing" intituleES="Fabricación y procesado">54</nouveau>
		<nouveau intituleFR="Fabrication et transformation (programmes larges)" intituleDE="Herstellung und Verarbeitung (breite Bildungsgänge)" intituleEN="Manufacturing and processing (broad programmes)" intituleES="Fabricación y procesado (programas generales)">540</nouveau>
		<nouveau intituleFR="Transformation des aliments" intituleDE="Ernährungsgewerbe" intituleEN="Food processing" intituleES="Procesado de alimentos">541</nouveau>
		<nouveau intituleFR="Textiles, habillement, chaussures, cuir" intituleDE="Textilien, Kleidung, Schuhwerk, Leder" intituleEN="Textiles, clothes, footwear, leather" intituleES="Tejidos, ropa, calzado, cuero">542</nouveau>
		<nouveau intituleFR="Matériaux (bois, papier, plastique, verre)" intituleDE="Werkstoffe (Holz, Papier, Kunststoff, Glas)" intituleEN="Materials (wood, paper, plastic, glass)" intituleES="Materiales (madera, papel, plástico, vidrio)">543</nouveau>
		<nouveau intituleFR="Mines et extraction" intituleDE="Bergbau und Gewinnung von Steinen und Erden" intituleEN="Mining and extraction" intituleES="Minería y extracción">544</nouveau>
		<nouveau intituleFR="Fabrication et transformation (autres)" intituleDE="Herstellung und Verarbeitung (sonstige)" intituleEN="Manufacturing and processing (others)" intituleES="Fabricación y procesado (otras)">549</nouveau>
	</code>
<code ancien="06.7">
		<nouveau intituleFR="Science des matériaux" intituleDE="Materialkunde" intituleEN="Materials Science" intituleES="Ciencias de los materiales">5821</nouveau>
	</code>
<code ancien="06.8">
		<nouveau intituleFR="Ingénierie aéronautique" intituleDE="Luftfahrttechnik" intituleEN="Aeronautical Engineering" intituleES="Ingeniería aeronáutica">5251</nouveau>
		<nouveau intituleFR="Véhicules à moteur, navires et aéronefs" intituleDE="Kraftfahrzeuge, Schiffe und Flugzeuge" intituleEN="Motor vehicles, ships and aircraft" intituleES="Automóviles, embarcaciones y aeronaves">525</nouveau>
	</code>
<code ancien="06.9">
		<nouveau intituleFR="Ingénierie et métiers d'ingénierie" intituleDE="Ingenieurwesen und technische Berufe" intituleEN="Engineering and engineering trades" intituleES="Ingeniería y ramas de ingeniería">52</nouveau>
	</code>
<code ancien="07.0">
		<!-- VALIDE VERS ANCIEN VERS NOUVEAU -->
		<nouveau intituleFR="Géographie, Géologie" intituleDE="Geografie, Geologie" intituleEN="Geography, geology" intituleES="Geografía, geología">4431</nouveau>
		<nouveau intituleFR="Sciences de la terre" intituleDE="Geowissenschaften" intituleEN="Earth science" intituleES="Ciencias de la tierra">443</nouveau>
	</code>
<code ancien="07.1">
		<nouveau intituleFR="Géographie" intituleDE="Geografie" intituleEN="Geography" intituleES="Geografía">4432</nouveau>
	</code>
<code ancien="07.2">
		<nouveau intituleFR="Sciences de l'environnement, Ecologie" intituleDE="Umweltwissenschaft, Ökologie" intituleEN="Environmental sciences, ecology" intituleES="Ciencias medioambientales, ecología">4433</nouveau>
	</code>
<code ancien="07.3">
		<nouveau intituleFR="Géologie" intituleDE="Geologie" intituleEN="Geology" intituleES="Geología">4434</nouveau>
	</code>
<code ancien="07.4">
		<nouveau intituleFR="Sciences de la terre et de l'eau" intituleDE="Boden- und Wasserwissenschaft" intituleEN="Soil and water sciences" intituleES="Ciencias agronómicas y del agua">4435</nouveau>
	</code>
<code ancien="07.5">
	</code>
<code ancien="07.6">
		<nouveau intituleFR="Géodésie, Cartographie, Télédétection" intituleDE="Geodäsie, Kartografie, Fernerkundung" intituleEN="Geodesy, cartography, remote sensing" intituleES="Geodesia, cartografía, detección remota">4436</nouveau>
	</code>
<code ancien="07.7">
		<nouveau intituleFR="Météorologie" intituleDE="Meteorologie" intituleEN="Meteorology" intituleES="Meteorología">4437</nouveau>
	</code>
<code ancien="07.9">
		<nouveau intituleFR="Autres -Géographie, Géologie" intituleDE="Sonstige - Geografie, Geologie" intituleEN="Others - geography, geology" intituleES="Otros: Geografía, geología">4439</nouveau>
	</code>
<code ancien="08.0">
		<!-- VALIDE VERS ANCIEN VERS NOUVEAU -->
		<nouveau intituleFR="Lettres (programmes larges)" intituleDE="Geisteswissenschaften (breite Bildungsgänge)" intituleEN="Humanities (broad programmes)" intituleES="Humanidades (programas generales)">220</nouveau>
		<nouveau intituleFR="Lettres" intituleDE="Geisteswissenschaften" intituleEN="Humanities" intituleES="Humanidades">22</nouveau>
		<nouveau intituleFR="Lettres (autres)" intituleDE="Geisteswissenschaften (sonstige)" intituleEN="Humanities (others)" intituleES="Humanidades (otras)">229</nouveau>
	</code>
<code ancien="08.1">
		<nouveau intituleFR="Philosophie et morale" intituleDE="Philosophie und Ethik" intituleEN="Philosophy and ethics" intituleES="Filosofía y ética">226</nouveau>
		<nouveau intituleFR="Histoire, philosophie et autres sujets associés" intituleDE="Geschichte, Philosophie und verwandte Fächer" intituleEN="History, philosophy and related subjects" intituleES="Historia, filosofía y materias afines">224</nouveau>
	</code>
<code ancien="08.2">
		<nouveau intituleFR="Religion" intituleDE="Religion" intituleEN="Religion" intituleES="Religión">221</nouveau>
	</code>
<code ancien="08.3">
		<nouveau intituleFR="Histoire et archéologie" intituleDE="Geschichte und Archäologie" intituleEN="History and archaeology" intituleES="Historia y arqueología">225</nouveau>
	</code>
<code ancien="08.4">
		<nouveau intituleFR="Histoire et archéologie" intituleDE="Geschichte und Archäologie" intituleEN="History and archaeology" intituleES="Historia y arqueología">225</nouveau>
	</code>
<code ancien="08.9">
		<nouveau intituleFR="Lettres (programmes larges)" intituleDE="Geisteswissenschaften (breite Bildungsgänge)" intituleEN="Humanities (broad programmes)" intituleES="Humanidades (programas generales)">220</nouveau>
		<nouveau intituleFR="Religion" intituleDE="Religion" intituleEN="Religion" intituleES="Religión">221</nouveau>
	</code>
<code ancien="09.0">
		<!-- VALIDE VERS ANCIEN VERS NOUVEAU -->
		<nouveau intituleFR="Langues et Sciences philologiques" intituleDE="Fremdsprachen" intituleEN="Foreign languages" intituleES="Idiomas y ciencias filológicas">222</nouveau>
		<nouveau intituleFR="Lettres (programmes larges)" intituleDE="Geisteswissenschaften (breite Bildungsgänge)" intituleEN="Humanities (broad programmes)" intituleES="Humanidades (programas generales)">220</nouveau>
		<nouveau intituleFR="Langue maternelle" intituleDE="Muttersprache" intituleEN="Mother tongue" intituleES="Lengua materna">223</nouveau>
	</code>
<code ancien="09.1">
		<nouveau intituleFR="Langues modernes CE" intituleDE="Moderne EG-Sprachen" intituleEN="Modern EC Languages" intituleES="Idiomas modernos de la CE">2221</nouveau>
	</code>
<code ancien="09.2">
		<nouveau intituleFR="Littérature générale et comparative" intituleDE="Allgemeine und vergleichende Literatur" intituleEN="General and comparative literature" intituleES="Literatura general y comparada">2222</nouveau>
	</code>
<code ancien="09.3">
		<nouveau intituleFR="Linguistique" intituleDE="Linguistik" intituleEN="Linguistics" intituleES="Lingüística">2223</nouveau>
	</code>
<code ancien="09.4">
		<nouveau intituleFR="Traduction, Interprétation" intituleDE="Übersetzen, Dolmetschen" intituleEN="Translation, Interpretation" intituleES="Traducción, Interpretación">2224</nouveau>
	</code>
<code ancien="09.5">
		<nouveau intituleFR="Philologie classique" intituleDE="Klassische Philologie" intituleEN="Classical philology" intituleES="Filología clásica">2225</nouveau>
	</code>
<code ancien="09.6">
		<nouveau intituleFR="Langues non CE" intituleDE="Nicht-EG-Sprachen" intituleEN="Non-EC Languages" intituleES="Idiomas no pertenecientes a la CE">2226</nouveau>
	</code>
<code ancien="09.8">
		<nouveau intituleFR="Langues moins largement enseignées" intituleDE="Seltener gelehrte Sprachen" intituleEN="Less widely taught languages" intituleES="Lenguas menos enseñadas y habladas">2227</nouveau>
		<nouveau intituleFR="Langues régionales et minoritairesa" intituleDE="Regional- und Minderheitensprachen" intituleEN="Regional and minority languages" intituleES="Lenguas regionales y minoritarias">2228</nouveau>
	</code>
<code ancien="09.9">
		<nouveau intituleFR="Autres - Langues et sciences philologiques" intituleDE="Sonstige - Sprachen und Sprachwissenschaften" intituleEN="Others - languages and philological sciences" intituleES="Otros: Lenguas y ciencias filológicas">2229</nouveau>
	</code>
<code ancien="10.0">
		<!-- VALIDE VERS ANCIEN VERS NOUVEAU -->
		<nouveau intituleFR="Droit" intituleDE="Recht" intituleEN="Law" intituleES="Derecho">380</nouveau>
		<nouveau intituleFR="Droit" intituleDE="Recht" intituleEN="Law" intituleES="Derecho">38</nouveau>
	</code>
<code ancien="10.1">
		<nouveau intituleFR="Droit comparatif, Droit avec langues" intituleDE="Vergleichendes Recht, kombiniertes Rechts- und Sprachstudium" intituleEN="Comparative law, law with languages" intituleES="Derecho comparativo, derecho con idiomas">3801</nouveau>
	</code>
<code ancien="10.2">
		<nouveau intituleFR="Droit international" intituleDE="Internationales Recht" intituleEN="International law" intituleES="Derecho internacional">3802</nouveau>
	</code>
<code ancien="10.3">
		<nouveau intituleFR="Droit civil" intituleDE="Zivilrecht" intituleEN="Civil law" intituleES="Derecho civil">3803</nouveau>
	</code>
<code ancien="10.4">
		<nouveau intituleFR="Droit pénal, Criminologie" intituleDE="Strafrecht, Kriminologie" intituleEN="Criminal law, criminology" intituleES="Derecho penal, Criminología">3804</nouveau>
	</code>
<code ancien="10.5">
		<nouveau intituleFR="Droit constitutionnel/public" intituleDE="Verfassungs- und öffentliches Recht" intituleEN="Constitutional / public law" intituleES="Derecho constitucional/público">3805</nouveau>
	</code>
<code ancien="10.6">
		<nouveau intituleFR="Administration publique" intituleDE="Öffentliche Verwaltung" intituleEN="Public administration" intituleES="Administración pública">3806</nouveau>
	</code>
<code ancien="10.7">
		<nouveau intituleFR="Droit communautaire / de l'UE" intituleDE="EG-/EU-Recht" intituleEN="European community / EU law" intituleES="Derecho comunitario">3807</nouveau>
	</code>
<code ancien="10.9">
		<nouveau intituleFR="Autres - Droit" intituleDE="Sonstiges - Recht" intituleEN="Others - law" intituleES="Otros - Derecho">3808</nouveau>
	</code>
<code ancien="11.0">
		<!-- VALIDE VERS ANCIEN VERS NOUVEAU -->
		<nouveau intituleFR="Mathématiques et statistique" intituleDE="Mathematik und Statistik" intituleEN="Mathematics and statistics" intituleES="Matemáticas y estadísticas">46</nouveau>
		<nouveau intituleFR="Mathématiques et statistique (autres)" intituleDE="Mathematik und Statistik (sonstige)" intituleEN="Mathematics and statistics (others)" intituleES="Matemáticas y estadísticas (otras)">469</nouveau>
	</code>
<code ancien="11.1">
		<nouveau intituleFR="Mathématiques" intituleDE="Mathematik" intituleEN="Mathematics" intituleES="Matemáticas">461</nouveau>
	</code>
<code ancien="11.2">
		<nouveau intituleFR="Statistique" intituleDE="Statistik" intituleEN="Statistics" intituleES="Estadística">462</nouveau>
	</code>
<code ancien="11.3">
		<nouveau intituleFR="Informatique" intituleDE="Informatik" intituleEN="Computing" intituleES="Informática">48</nouveau>
		<nouveau intituleFR="Informatique" intituleDE="Informatik" intituleEN="Computer science" intituleES="Informática">481</nouveau>
		<nouveau intituleFR="Intelligence artificielle" intituleDE="Künstliche Intelligenz" intituleEN="Artificial Intelligence" intituleES="Inteligencia artificial">4811</nouveau>
		<nouveau intituleFR="Utilisation de l'informatique" intituleDE="Computerbedienung" intituleEN="Computer use" intituleES="Uso de ordenadores">482</nouveau>
		<nouveau intituleFR="Informatique (autres)" intituleDE="Informatik (sonstige)" intituleEN="Computing (others)" intituleES="Informática (otras)">489</nouveau>
	</code>
<code ancien="11.4">
		<nouveau intituleFR="Intelligence artificielle" intituleDE="Künstliche Intelligenz" intituleEN="Artificial Intelligence" intituleES="Inteligencia artificial">4811</nouveau>
	</code>
<code ancien="11.5">
		<nouveau intituleFR="Science actuarielle" intituleDE="Versicherungsmathematik" intituleEN="Actuarial Science" intituleES="Ciencias actuariales">4621</nouveau>
	</code>
<code ancien="11.9">
		<nouveau intituleFR="Mathématiques et statistique" intituleDE="Mathematik und Statistik" intituleEN="Mathematics and statistics" intituleES="Matemáticas y estadísticas">46</nouveau>
	</code>
<code ancien="12.0">
		<!-- VALIDE VERS ANCIEN VERS NOUVEAU -->
		<nouveau intituleFR="Santé (programmes larges)" intituleDE="Gesundheit (breite Bildungsgänge)" intituleEN="Health (broad programmes)" intituleES="Sanidad (programas generales)">720</nouveau>
		<nouveau intituleFR="Santé et bien-être" intituleDE="Gesundheit und soziale Dienste" intituleEN="Health and Welfare" intituleES="Sanidad y bienestar">7</nouveau>
		<nouveau intituleFR="Santé" intituleDE="Gesundheit" intituleEN="Health" intituleES="Sanidad">72</nouveau>
	</code>
<code ancien="12.1">
		<nouveau intituleFR="Médecine" intituleDE="Medizin" intituleEN="Medicine" intituleES="Medicina">721</nouveau>
	</code>
<code ancien="12.2">
		<nouveau intituleFR="Psychiatrie et Psychologie clinique" intituleDE="Psychiatrie und klinische Psychologie" intituleEN="Psychiatry and clinical psychology" intituleES="Psiquiatría y psicología clínica">7211</nouveau>
	</code>
<code ancien="12.3">
		<nouveau intituleFR="Etudes dentaires" intituleDE="Zahnmedizin" intituleEN="Dental studies" intituleES="Estudios de odontología">724</nouveau>
	</code>
<code ancien="12.4">
		<nouveau intituleFR="Vétérinaire" intituleDE="Tiermedizin" intituleEN="Veterinary" intituleES="Veterinaria">641</nouveau>
		<nouveau intituleFR="Vétérinaire" intituleDE="Tiermedizin" intituleEN="Veterinary" intituleES="Veterinaria">640</nouveau>
		<nouveau intituleFR="Vétérinaire" intituleDE="Tiermedizin" intituleEN="Veterinary" intituleES="Veterinaria">64</nouveau>
		<nouveau intituleFR="Elevage du bétail" intituleDE="Viehwirtschaft" intituleEN="Animal Husbandry" intituleES="Cría del ganado">6411</nouveau>
	</code>
<code ancien="12.5">
		<nouveau intituleFR="Pharmacie" intituleDE="Pharmazie" intituleEN="Pharmacy" intituleES="Farmacia">727</nouveau>
	</code>
<code ancien="12.6">
		<nouveau intituleFR="Infirmiers, Sage-femmes et Physiothérapie" intituleDE="Krankenpflege und Pflege von Personen" intituleEN="Nursing and caring" intituleES="Enfermería, obstetricia y fisioterapia">723</nouveau>
	</code>
<code ancien="12.7">
		<nouveau intituleFR="Santé publique" intituleDE="Öffentliches Gesundheitswesen" intituleEN="Public health" intituleES="Sanidad pública">7212</nouveau>
	</code>
<code ancien="12.8">
		<nouveau intituleFR="Technologie médicale" intituleDE="Medizintechnik" intituleEN="Medical technology" intituleES="Tecnología médica">7213</nouveau>
	</code>
<code ancien="12.9">
		<nouveau intituleFR="Santé (programmes larges)" intituleDE="Gesundheit (breite Bildungsgänge)" intituleEN="Health (broad programmes)" intituleES="Sanidad (programas generales)">720</nouveau>
		<nouveau intituleFR="Services médicaux" intituleDE="Medizinische Dienste" intituleEN="Medical services" intituleES="Servicios médicos">722</nouveau>
		<nouveau intituleFR="Santé (autres)" intituleDE="Gesundheit (sonstige)" intituleEN="Health (others)" intituleES="Sanidad (otras)">729</nouveau>
	</code>
<code ancien="13.0">
		<!-- VALIDE VERS ANCIEN VERS NOUVEAU -->
		<nouveau intituleFR="Sciences de la vie" intituleDE="Biowissenschaften" intituleEN="Life science" intituleES="Ciencias de la vida">42</nouveau>
		<nouveau intituleFR="Sciences, Mathématiques et Informatique" intituleDE="Naturwissenschaften, Mathematik und Informatik" intituleEN="Science, Mathematics and Computing" intituleES="Ciencas matemáticas e informática">4</nouveau>
		<nouveau intituleFR="Science de l'environnement" intituleDE="Umweltforschung" intituleEN="Environmental science" intituleES="Ciencias medioambientales">422</nouveau>
		<nouveau intituleFR="Sciences de la vie (autres)" intituleDE="Biowissenschaft (sonstige)" intituleEN="Life science (others)" intituleES="Ciencias de la vida (otras)">429</nouveau>
	</code>
<code ancien="13.1">
		<nouveau intituleFR="Biologie et biochimie" intituleDE="Biologie und Biochemie" intituleEN="Biology and biochemistry" intituleES="Biología y bioquímica">421</nouveau>
	</code>
<code ancien="13.2">
		<nouveau intituleFR="Physique" intituleDE="Physik" intituleEN="Physics" intituleES="Física">441</nouveau>
		<nouveau intituleFR="Science physique (programmes larges)" intituleDE="Exakte Naturwissenschaften (breite Bildungsgänge)" intituleEN="Physical science (broad programmes)" intituleES="Ciencias físicas (programas generales)">440</nouveau>
		<nouveau intituleFR="Science physique" intituleDE="Exakte Naturwissenschaften" intituleEN="Physical science" intituleES="Ciencias físicas">44</nouveau>
		<nouveau intituleFR="Science physique (autres)" intituleDE="Exakte Naturwissenschaften (sonstige)" intituleEN="Physical science (others)" intituleES="Ciencias físicas (otras)">449</nouveau>
	</code>
<code ancien="13.3">
		<nouveau intituleFR="Chimie" intituleDE="Chemie" intituleEN="Chemistry" intituleES="Química">442</nouveau>
	</code>
<code ancien="13.4">
		<nouveau intituleFR="Microbiologie, Biotechnologie" intituleDE="Mikrobiologie, Biotechnologie" intituleEN="Microbiology, Biotechnology" intituleES="Microbiología, biotecnología">4211</nouveau>
	</code>
<code ancien="13.5">
		<nouveau intituleFR="Physique nucléaire et de haute énergie" intituleDE="Nuklear- und Hochenergiephysik" intituleEN="Nuclear and high energy physics" intituleES="Física nuclear y de alta energía">4411</nouveau>
	</code>
<code ancien="13.6">
		<nouveau intituleFR="Biochime" intituleDE="Biochemie" intituleEN="Biochemistry" intituleES="Bioquímica">4421</nouveau>
	</code>
<code ancien="13.7">
		<nouveau intituleFR="Astronomie, Astrophysique" intituleDE="Astronomie, Astrophysik" intituleEN="Astronomy, astrophysics" intituleES="Astronomía, astrofísica">4412</nouveau>
	</code>
<code ancien="13.8">
		<nouveau intituleFR="Océanographie" intituleDE="Ozeanografie" intituleEN="Oceanography" intituleES="Oceanografía">4438</nouveau>
	</code>
<code ancien="13.9">
		<nouveau intituleFR="Sciences de la vie" intituleDE="Biowissenschaften" intituleEN="Life science" intituleES="Ciencias de la vida">42</nouveau>
	</code>
<code ancien="14.0">
		<!-- VALIDE VERS ANCIEN VERS NOUVEAU -->
		<nouveau intituleFR="Sciences sociales et du comportement (programmes larges)" intituleDE="Sozial- und Verhaltenswissenschaften (breite Bildungsgänge)" intituleEN="Social and behavioural science (broad programmes)" intituleES="Ciencias sociales y del comportamiento (programas generales)">310</nouveau>
		<nouveau intituleFR="Sciences sociales et du comportement" intituleDE="Sozial- und Verhaltenswissenschaften" intituleEN="Social and behavioural science" intituleES="Ciencias sociales y del comportamiento">31</nouveau>
		<nouveau intituleFR="Sciences sociales, commerce et droit" intituleDE="Sozialwissenschaften; Wirtschafts- und Rechtswissenschaften" intituleEN="Social sciences, Business and Law" intituleES="Ciencas sociales, empresariales y derecho">3</nouveau>
		<nouveau intituleFR="Sciences sociales et du comportement (autres)" intituleDE="Sozial- und Verhaltenswissenschaften (sonstige)" intituleEN="Social and behavioural science (others)" intituleES="Ciencias sociales y del comportamiento (otras)">319</nouveau>
		<nouveau intituleFR="Vie professionnelle" intituleDE="Arbeitswelt" intituleEN="Working life" intituleES="Vida laboral">347</nouveau>
	</code>
<code ancien="14.1">
		<nouveau intituleFR="Sciences politiques et instruction civique" intituleDE="Politikwissenschaft und Staatsbürgerkunde" intituleEN="Political science and civics" intituleES="Ciencias políticas y civismo">313</nouveau>
	</code>
<code ancien="14.2">
		<nouveau intituleFR="Sociologie et études culturelles" intituleDE="Soziologie und Kulturwissenschaften" intituleEN="Sociology and cultural studies" intituleES="Sociología y estudios culturales">312</nouveau>
	</code>
<code ancien="14.3">
		<nouveau intituleFR="Economie" intituleDE="Wirtschaftswissenschaft" intituleEN="Economics" intituleES="Economía">314</nouveau>
	</code>
<code ancien="14.4">
		<nouveau intituleFR="Psychologie" intituleDE="Psychologie" intituleEN="Psychology" intituleES="Psicología">311</nouveau>
	</code>
<code ancien="14.5">
		<nouveau intituleFR="Services sociaux et conseil" intituleDE="Sozialarbeit und Beratung" intituleEN="Social work and counselling" intituleES="Trabajo social y orientación">762</nouveau>
	</code>
<code ancien="14.6">
		<nouveau intituleFR="Sciences politiques et instruction civique" intituleDE="Politikwissenschaft und Staatsbürgerkunde" intituleEN="Political science and civics" intituleES="Ciencias políticas y civismo">313</nouveau>
	</code>
<code ancien="14.7">
		<nouveau intituleFR="Sociologie et études culturelles" intituleDE="Soziologie und Kulturwissenschaften" intituleEN="Sociology and cultural studies" intituleES="Sociología y estudios culturales">312</nouveau>
	</code>
<code ancien="14.8">
		<nouveau intituleFR="Sociologie et études culturelles" intituleDE="Soziologie und Kulturwissenschaften" intituleEN="Sociology and cultural studies" intituleES="Sociología y estudios culturales">312</nouveau>
	</code>
<code ancien="14.9">
		<nouveau intituleFR="Sciences sociales et du comportement (programmes larges)" intituleDE="Sozial- und Verhaltenswissenschaften (breite Bildungsgänge)" intituleEN="Social and behavioural science (broad programmes)" intituleES="Ciencias sociales y del comportamiento (programas generales)">310</nouveau>
	</code>
<code ancien="15.0">
		<!-- VALIDE VERS ANCIEN VERS NOUVEAU -->
		<nouveau intituleFR="Journalisme et information" intituleDE="Journalismus und Informationswesen" intituleEN="Journalism and information" intituleES="Periodismo e información">32</nouveau>
	</code>
<code ancien="15.1">
		<nouveau intituleFR="Journalisme et reportage" intituleDE="Journalismus und Berichterstattung" intituleEN="Journalism and reporting" intituleES="Periodismo y cobertura informativa">321</nouveau>
		<nouveau intituleFR="Journalisme et information (autres)" intituleDE="Journalismus und Informationswissenschaften (sonstige)" intituleEN="Journalism and information (others)" intituleES="Periodismo e información (otras)">329</nouveau>
	</code>
<code ancien="15.2">
		<nouveau intituleFR="Radio / Télédiffusion" intituleDE="Rundfunk und TV" intituleEN="Radio / TV Broadcasting" intituleES="Difusión de radio/TV">3211</nouveau>
	</code>
<code ancien="15.3">
		<nouveau intituleFR="Gestion du marketing et des ventes" intituleDE="Marketing und Werbung" intituleEN="Marketing and advertising" intituleES="Marketing y gestión de ventas">342</nouveau>
	</code>
<code ancien="15.4">
		<nouveau intituleFR="Bibliothèque, information, archive" intituleDE="Bibliothek, Informationswesen, Archiv" intituleEN="Library, information, archive" intituleES="Biblioteconomía, información, archivística">322</nouveau>
	</code>
<code ancien="15.5">
		<nouveau intituleFR="Documentation, Archives" intituleDE="Dokumentation, Archivierung" intituleEN="Documentation, archiving" intituleES="Documentación, Archivística">3221</nouveau>
	</code>
<code ancien="15.6">
		<nouveau intituleFR="Etudes de muséologie, Conservation" intituleDE="Museumswissenschaften, Konservierung" intituleEN="Museum Studies, conservation" intituleES="Estudios de museos, Conservación">3222</nouveau>
	</code>
<code ancien="15.9">
		<nouveau intituleFR="Journalisme et information" intituleDE="Journalismus und Informationswesen" intituleEN="Journalism and information" intituleES="Periodismo e información">32</nouveau>
	</code>
<code ancien="16.0">
		<!-- VALIDE VERS ANCIEN VERS NOUVEAU -->
		<nouveau intituleFR="Services" intituleDE="Dienstleistungen" intituleEN="Services" intituleES="Servicios">8</nouveau>
		<nouveau intituleFR="Services à la personne" intituleDE="Persönliche Dienstleistungen" intituleEN="Personal services" intituleES="Servicios personales">81</nouveau>
	</code>
<code ancien="16.1">
		<nouveau intituleFR="Sports" intituleDE="Sport" intituleEN="Sports" intituleES="Deportes">813</nouveau>
	</code>
<code ancien="16.2">
		<nouveau intituleFR="Voyage, tourisme et loisirs" intituleDE="Reisebüros, Fremdenverkehrsgewerbe und Freizeitindustrie" intituleEN="Travel, tourism and leisure" intituleES="Viajes, turismo y ocio">812</nouveau>
	</code>
<code ancien="16.3">
		<nouveau intituleFR="Services domestiques" intituleDE="Hauswirtschaftliche Dienste" intituleEN="Domestic services" intituleES="Servicios domésticos">814</nouveau>
		<nouveau intituleFR="Services de coiffure et d'esthétique" intituleDE="Friseurgewerbe und Schönheitspflege" intituleEN="Hair and beauty services" intituleES="Servicios de peluquería y belleza">815</nouveau>
	</code>
<code ancien="16.4">
		<nouveau intituleFR="Voyage, tourisme et loisirs" intituleDE="Reisebüros, Fremdenverkehrsgewerbe und Freizeitindustrie" intituleEN="Travel, tourism and leisure" intituleES="Viajes, turismo y ocio">812</nouveau>
	</code>
<code ancien="16.9">
		<nouveau intituleFR="Services" intituleDE="Dienstleistungen" intituleEN="Services" intituleES="Servicios">8</nouveau>
		<nouveau intituleFR="Services de transport" intituleDE="Verkehrsdienstleistungen" intituleEN="Transport services" intituleES="Servicios de transporte">84</nouveau>
		<nouveau intituleFR="Services de transport" intituleDE="Verkehrsdienstleistungen" intituleEN="Transport services" intituleES="Servicios de transporte">840</nouveau>
		<nouveau intituleFR="Potection de l'environnement" intituleDE="Umweltschutz" intituleEN="Environmental protection" intituleES="Protección del medio ambiente">85</nouveau>
		<nouveau intituleFR="Protection de l'environnement (programmes larges)" intituleDE="Umweltschutz (breite Bildungsgänge)" intituleEN="Environmental protection (broad programmes)" intituleES="Protección medioambiental (programas generales)">850</nouveau>
		<nouveau intituleFR="Technologies de protection de l'environnement" intituleDE="Umweltschutztechnologien" intituleEN="Environmental protection technology" intituleES="Tecnología para la protección medioambiental">851</nouveau>
		<nouveau intituleFR="Environnements naturels, faune et flore" intituleDE="Natürliche Lebensräume und Wildtierschutz" intituleEN="Natural environments and wildlife" intituleES="Entornos naturales y vida salvaje">852</nouveau>
		<nouveau intituleFR="Services sanitaires pour la communauté" intituleDE="Kommunale Entsorgungsdienstleistungen" intituleEN="Community sanitation services" intituleES="Servicios sanitarios comunitarios">853</nouveau>
		<nouveau intituleFR="Protection de l'environnement (autres)" intituleDE="Umweltschutz (sonstige)" intituleEN="Environmental protection (others)" intituleES="Protección medioambiental (otras)">859</nouveau>
		<nouveau intituleFR="Services de sécurité" intituleDE="Sicherheitsdienstleistungen" intituleEN="Security services" intituleES="Servicios de seguridad">86</nouveau>
		<nouveau intituleFR="Services de sécurité (programmes larges)" intituleDE="Sicherheitsdienstleistungen (breite Bildungsgänge)" intituleEN="Security services (broad programmes)" intituleES="Servicios de seguridad (programas generales)">860</nouveau>
		<nouveau intituleFR="Protection des personnes et des biens" intituleDE="Schutz von Eigentum und Personen" intituleEN="Protection of persons and property" intituleES="Protección de las personas y la propiedad">861</nouveau>
		<nouveau intituleFR="Santé et sécurité au travail" intituleDE="Gesundheit und Sicherheit am Arbeitsplatz" intituleEN="Occupational health and safety" intituleES="Seguridad e higiene en el trabajo">862</nouveau>
		<nouveau intituleFR="Militaire et défense" intituleDE="Militär und Verteidigung" intituleEN="Military and defence" intituleES="Servicio militar y defensa">863</nouveau>
		<nouveau intituleFR="Services de sécurité (autres)" intituleDE="Sicherheitsdienstleistungen (sonstige)" intituleEN="Security services (others)" intituleES="Servicios de seguridad (otras)">869</nouveau>
	</code>
<erasmus intituleFR="Agriculture, sylviculture et pêche" intituleDE="Landwirtschaft, Forstwirtschaft und Fischereiwirtschaft" intituleEN="Agriculture, forestry and fishery" intituleES="Agricultura, silvicultura y pesca">62</erasmus>
<erasmus intituleFR="Agriculture et Vétérinaire" intituleDE="Agrarwissenschaft und Veterinärwissenschaft" intituleEN="Agriculture and Veterinary" intituleES="Agricultura y veterinaria">6</erasmus>
<erasmus intituleFR="Agriculture, sylviculture et pêche (programmes larges)" intituleDE="Landwirtschaft, Forstwirtschaft und Fischereiwirtschaft (breite Bildungsgänge)" intituleEN="Agriculture, forestry and fishery (broad programmes)" intituleES="Agricultura, silvicultura y pesca (programas generales)">620</erasmus>
<erasmus intituleFR="Agriculture, sylviculture et pêche (autres)" intituleDE="Landwirtschaft, Forstwirtschaft und Fischereiwirtschaft (sonstige)" intituleEN="Agriculture, forestry and fishery (others)" intituleES="Agricultura, silvicultura y pesca (otras)">629</erasmus>
<erasmus intituleFR="Economie agricole" intituleDE="Landwirtschaft" intituleEN="Agricultural economics" intituleES="Economía agrícola">6201</erasmus>
<erasmus intituleFR="Sciences et technologies de l'alimentation" intituleDE="Lebensmittelwissenschaft und -technologie" intituleEN="Food science and technology" intituleES="Ciencia y tecnología de la alimentación">6202</erasmus>
<erasmus intituleFR="Horticulture" intituleDE="Gartenbau" intituleEN="Horticulture" intituleES="Horticultura">622</erasmus>
<erasmus intituleFR="Pêche" intituleDE="Fischerei" intituleEN="Fisheries" intituleES="Pesca">624</erasmus>
<erasmus intituleFR="Sylviculture" intituleDE="Forstwirtschaft" intituleEN="Forestry" intituleES="Silvicultura">623</erasmus>
<erasmus intituleFR="Cultures et élevage de bétail" intituleDE="Pflanzenbau und Tierzucht" intituleEN="Crop and livestock production" intituleES="Producción de cosechas y ganadería">621</erasmus>
<erasmus intituleFR="Agriculture tropicale/subtropicale" intituleDE="Tropische/Subtropische Landwirtschaft" intituleEN="Tropical / Subtropical agriculture" intituleES="Agricultura tropical/subtropical">6203</erasmus>
<erasmus intituleFR="Architecture et urbanisme" intituleDE="Architektur und Städteplanung" intituleEN="Architecture and town planning" intituleES="Arquitectura y urbanismo">581</erasmus>
<erasmus intituleFR="Architecture et bâtiment" intituleDE="Architektur und Baugewerbe" intituleEN="Architecture and building" intituleES="Arquitectura y construcción">58</erasmus>
<erasmus intituleFR="Architecture et bâtiment (autres)" intituleDE="Architektur und Baugewerbe (sonstige)" intituleEN="Architecture and building (others)" intituleES="Arquitectura y construcción (otras)">589</erasmus>
<erasmus intituleFR="Architecture" intituleDE="Architektur" intituleEN="Architecture" intituleES="Arquitectura">5811</erasmus>
<erasmus intituleFR="Architecture d'intérieur" intituleDE="Innenarchitektur" intituleEN="Interior design" intituleES="Diseño de interiores">5812</erasmus>
<erasmus intituleFR="Urbanisme" intituleDE="Stadtplanung" intituleEN="Urban planning" intituleES="Urbanismo">5813</erasmus>
<erasmus intituleFR="Planification régionale" intituleDE="Raumplanung" intituleEN="Regional planning" intituleES="Ordenación regional">5814</erasmus>
<erasmus intituleFR="Architecture du paysage" intituleDE="Landschaftsarchitektur" intituleEN="Landscape architecture" intituleES="Arquitectura paisajística">5815</erasmus>
<erasmus intituleFR="Etudes des transports et de la circulation" intituleDE="Transport- und Verkehrswissenschaften" intituleEN="Transport and traffic studies" intituleES="Estudios de transporte y tráfico">5816</erasmus>
<erasmus intituleFR="Arts (programmes larges)" intituleDE="Künste (breite Bildungsgänge)" intituleEN="Arts (broad programmes)" intituleES="Artes (programas generales)">210</erasmus>
<erasmus intituleFR="Arts" intituleDE="Künste" intituleEN="Arts" intituleES="Artes">21</erasmus>
<erasmus intituleFR="Sciences Humaines et Arts" intituleDE="Geisteswissenschaften und Künste" intituleEN="Humanities and Arts" intituleES="Arte y Humanidades">2</erasmus>
<erasmus intituleFR="Artisanats" intituleDE="Kunstgewerbe" intituleEN="Craft skills" intituleES="Capacidades artesanales">215</erasmus>
<erasmus intituleFR="Arts (autres)" intituleDE="Künste (sonstige)" intituleEN="Arts (others)" intituleES="Artes (otras)">219</erasmus>
<erasmus intituleFR="Beaux-arts" intituleDE="Bildende Kunst" intituleEN="Fine arts" intituleES="Bellas artes">211</erasmus>
<erasmus intituleFR="Musique et musicologie" intituleDE="Musik und Musikwissenschaft" intituleEN="Music and musicology" intituleES="Música y musicología">2121</erasmus>
<erasmus intituleFR="Musique et arts du spectacle" intituleDE="Musik und darstellende Kunst" intituleEN="Music and performing arts" intituleES="Música y artes escénicas">212</erasmus>
<erasmus intituleFR="Arts du spectacle" intituleDE="Darstellende Kunst" intituleEN="Performing arts" intituleES="Artes escénicas">2122</erasmus>
<erasmus intituleFR="Arts graphiques et audiovisuels" intituleDE="Audiovisuelle Techniken und Medienproduktion" intituleEN="Audio-visual techniques and media production" intituleES="Técnicas audiovisuales y producción para medios de comunicación">213</erasmus>
<erasmus intituleFR="Design" intituleDE="Design" intituleEN="Design" intituleES="Diseño">214</erasmus>
<erasmus intituleFR="Commerce et administration (programmes larges)" intituleDE="Wirtschaft und Verwaltung (breite Bildungsgänge)" intituleEN="Business and administration (broad programmes)" intituleES="Administración de empresas (programas generales)">340</erasmus>
<erasmus intituleFR="Commerce et administration" intituleDE="Wirtschaft und Verwaltung" intituleEN="Business and administration" intituleES="Administración de empresas">34</erasmus>
<erasmus intituleFR="Vente de gros et au détail" intituleDE="Handel" intituleEN="Wholesale and retail sales" intituleES="Venta mayorista y minorista">341</erasmus>
<erasmus intituleFR="Commerce et administration (autres)" intituleDE="Wirtschaft und Verwaltung (sonstige)" intituleEN="Business and administration (others)" intituleES="Administración de empresas (otras)">349</erasmus>
<erasmus intituleFR="Comptabilité et fiscalité" intituleDE="Steuer- und Rechnungswesen" intituleEN="Accounting and taxation" intituleES="Contabilidad y fiscalidad">344</erasmus>
<erasmus intituleFR="Voyage, tourisme et loisirs" intituleDE="Reisebüros, Fremdenverkehrsgewerbe und Freizeitindustrie" intituleEN="Travel, tourism and leisure" intituleES="Viajes, turismo y ocio">812</erasmus>
<erasmus intituleFR="Hotel, restaurant et traiteur" intituleDE="Gastgewerbe und Catering" intituleEN="Hotel, restaurant and catering" intituleES="Hotel, restaurante y restauración">811</erasmus>
<erasmus intituleFR="Services à la personne (programmes larges)" intituleDE="Persönliche Dienstleistungen (breite Bildungsgänge)" intituleEN="Personal services (broad programmes)" intituleES="Servicios personales (programas generales)">810</erasmus>
<erasmus intituleFR="Services à la personne (autres)" intituleDE="Persönliche Dienstleistungen (sonstige)" intituleEN="Personal services (others)" intituleES="Servicios personales (otras)">819</erasmus>
<erasmus intituleFR="Gestion et administration" intituleDE="Management und Verwaltung" intituleEN="Management and administration" intituleES="Gestión y administración">345</erasmus>
<erasmus intituleFR="Secrétariat et bureautique" intituleDE="Sekretariats- und Büroarbeit" intituleEN="Secretarial and office work" intituleES="Trabajo de secretaría y oficina">346</erasmus>
<erasmus intituleFR="Gestion du marketing et des ventes" intituleDE="Marketing und Werbung" intituleEN="Marketing and advertising" intituleES="Marketing y gestión de ventas">342</erasmus>
<erasmus intituleFR="Finance, banque, assurance" intituleDE="Kredit- und Versicherungswesen" intituleEN="Finance, banking, insurance" intituleES="Finanzas, banca, seguros">343</erasmus>
<erasmus intituleFR="Education" intituleDE="Pädagogik" intituleEN="Education" intituleES="Educación">1</erasmus>
<erasmus intituleFR="Formation des enseignants et sciences de l'éducation" intituleDE="Lehrerausbildung und Erziehungswissenschaft" intituleEN="Teacher training and education science" intituleES="Formación del profesorado y ciencias de la educación">14</erasmus>
<erasmus intituleFR="Formation des enseignants et sciences de l'éducation (programmes larges)" intituleDE="Lehrerausbildung und Erziehungswissenschaft (breite Bildungsgänge)" intituleEN="Teacher training and education science (broad programmes)" intituleES="Formación del profesorado y ciencias de la educación (programas generales)">140</erasmus>
<erasmus intituleFR="Formation des enseignants, général" intituleDE="Allgemeine Lehrerausbildung" intituleEN="Teacher training, general" intituleES="Formación del profesorado, general">1401</erasmus>
<erasmus intituleFR="Cours pédagogiques pratiques, général" intituleDE="Allgemeine praktische pädagogische Kurse" intituleEN="Practical pedagogical courses, general" intituleES="Cursos pedagógicos prácticos, general">1402</erasmus>
<erasmus intituleFR="Formation des enseignants pré-scolaire" intituleDE="Ausbildung von Lehrkräften für die Vorschule" intituleEN="Training for pre-school teachers" intituleES="Formación para maestros de preescolar">143</erasmus>
<erasmus intituleFR="Formation des enseignants de la petite enfance" intituleDE="Frühkindliche Bildung" intituleEN="Early childhood teaching" intituleES="Enseñanza temprana">1431</erasmus>
<erasmus intituleFR="Formation des enseignants en école maternelle" intituleDE="Vorschullehrerausbildung" intituleEN="Preprimary teacher training" intituleES="Formación para maestros de preescolar">1432</erasmus>
<erasmus intituleFR="Formation des enseignants niveau élémentaire" intituleDE="Ausbildung von Lehrkräften für die Grundbildung" intituleEN="Training for teachers at basic levels" intituleES="Formación de profesores de niveles básicos">144</erasmus>
<erasmus intituleFR="Formation des enseignants niveau élémentaire en classe" intituleDE="Klassenlehrerschulung" intituleEN="Class teacher training" intituleES="Formación de profesores tutores">1441</erasmus>
<erasmus intituleFR="Formation des enseignants niveau élémentaire à domicile" intituleDE="Ausbildung von Lehrern der Landessprache" intituleEN="Home language teacher training" intituleES="Formación de profesores de idiomas en casa">1442</erasmus>
<erasmus intituleFR="Enseignement primaire" intituleDE="Grundschulunterricht" intituleEN="Primary teaching" intituleES="Enseñanza primaria">1443</erasmus>
<erasmus intituleFR="Formation des enseignants pour enfants besoins spécifiques" intituleDE="Ausbildung von Lehrern für Sonderpädagogik" intituleEN="Teacher training for children with special needs" intituleES="Formación de docentes de niños con necesidades especiales">1444</erasmus>
<erasmus intituleFR="Formation d'enseignants sur un sujet de spécialisation" intituleDE="Ausbildung von Lehrern mit Fachstudium" intituleEN="Training for teachers with subject specialisation" intituleES="Formación de profesores con especialización en materias">145</erasmus>
<erasmus intituleFR="Formation d'enseignants sur des sujets théoriques" intituleDE="Schulung von Lehrern in theoretischen Fächern, z.B. Englisch, Mathematik, Geschichte" intituleEN="Teacher training theoretical subjects, e.g. English, Mathematics, History" intituleES="Formación de profesores en materias teóricas, p.ej. inglés, matemáticas, historia">1452</erasmus>
<erasmus intituleFR="Formation d'enseignants en langues étrangères" intituleDE="Lehrerausbildung: Fremdsprachenunterricht" intituleEN="Teacher training: Foreign Language Teaching" intituleES="Formación de profesores: Enseñanza de lenguas extranjeras">1453</erasmus>
<erasmus intituleFR="Formation des enseignants et sciences de l'éducation (autres)" intituleDE="Lehrerausbildung und Erziehungswissenschaft (sonstige)" intituleEN="Teacher training and education science (others)" intituleES="Formación del profesorado y ciencias de la educación (otras)">149</erasmus>
<erasmus intituleFR="Enseignement et formation" intituleDE="Unterrichten und Ausbilden" intituleEN="Teaching and training" intituleES="Enseñanza y formación">141</erasmus>
<erasmus intituleFR="Science de l'éducation" intituleDE="Erziehungswissenschaft" intituleEN="Education science" intituleES="Ciencias de la educación">142</erasmus>
<erasmus intituleFR="Didactique" intituleDE="Didaktik" intituleEN="Didactics" intituleES="Didáctica">1421</erasmus>
<erasmus intituleFR="Contrôle, évaluation et mesure des connaissances" intituleDE="Pädagogische Bewertung, Prüfung und Messung" intituleEN="Educational assessment, testing and measurement" intituleES="Evaluación, examen y medición en la educación">1423</erasmus>
<erasmus intituleFR="Recherche pédagogique" intituleDE="Pädagogische Auswertung und Forschung" intituleEN="Educational evaluation and research" intituleES="Evaluación e investigación educativas">1424</erasmus>
<erasmus intituleFR="Enseignement secondaire" intituleDE="Unterricht in der Sekundarstufe" intituleEN="Secondary teaching" intituleES="Enseñanza secundaria">1451</erasmus>
<erasmus intituleFR="Formation d'enseignants sur des sujets professionnels" intituleDE="Ausbildung von Lehrern in berufsbildenden Fächern" intituleEN="Training for teachers of vocational subjects" intituleES="Formación de profesores de materias profesionales">146</erasmus>
<erasmus intituleFR="Formation d'enseignants arts et artisanats" intituleDE="Ausbildung Kunst- und Werkunterricht" intituleEN="Teacher training - arts and crafts" intituleES="Formación de profesores de arte y oficio">1461</erasmus>
<erasmus intituleFR="Formation d'enseignants techniques commerciales" intituleDE="Ausbildung von Handelsschullehrern" intituleEN="Teacher training - commercial subjects" intituleES="Formación de profesores en materias comerciales">1462</erasmus>
<erasmus intituleFR="Formation d'enseignants musique" intituleDE="Ausbildung von Musiklehrern" intituleEN="Teacher training - music" intituleES="Formación de profesores en música">1463</erasmus>
<erasmus intituleFR="Formation d'enseignants soins infirmiers" intituleDE="Lehrerausbildung - Krankenpflege" intituleEN="Teacher training - nursing" intituleES="Formación de profesores: enfermería">1464</erasmus>
<erasmus intituleFR="Formation d'enseignants éducation physique" intituleDE="Lehrerausbildung - Sportunterricht" intituleEN="Teacher training - physical training" intituleES="Formación de profesores: Formación física">1465</erasmus>
<erasmus intituleFR="Formation d'enseignants sujets techniques" intituleDE="Lehrerausbildung - technische Fächer" intituleEN="Teacher training - technical subjects" intituleES="Formación de profesores: materias técnicas">1466</erasmus>
<erasmus intituleFR="Formation d'instructeurs d'auto-école" intituleDE="Fahrlehrerausbildung" intituleEN="Driving instructor training" intituleES="Formación de instructores de conducción">1467</erasmus>
<erasmus intituleFR="Formation de formateurs professionnels intra-entreprise" intituleDE="Schulung von Ausbildern in Unternehmen" intituleEN="Training of instructors at companies" intituleES="Formación de instructores en empresas">1468</erasmus>
<erasmus intituleFR="Formation de formateurs professionnels" intituleDE="Schulung von Ausbildern in Unternehmen" intituleEN="Training of trainers" intituleES="Formación de formadores">1469</erasmus>
<erasmus intituleFR="Education science" intituleDE="Erziehungswissenschaft" intituleEN="Education science" intituleES="Ciencias de la educación">1422</erasmus>
<erasmus intituleFR="Science pédagogiques" intituleDE="Pädagogik" intituleEN="Pedagogical sciences" intituleES="Ciencias pedagógicas">1425</erasmus>
<erasmus intituleFR="Ingénierie et métiers d'ingénierie" intituleDE="Ingenieurwesen und technische Berufe" intituleEN="Engineering and engineering trades" intituleES="Ingeniería y ramas de ingeniería">52</erasmus>
<erasmus intituleFR="Ingénierie, Fabrication et Construction" intituleDE="Ingenieurwesen, Herstellung und Baugewerbe" intituleEN="Engineering, Manufacturing and Construction" intituleES="Ingeniería, fabricación y construcción">5</erasmus>
<erasmus intituleFR="Ingénierie et métiers d'ingénierie (programmes larges)" intituleDE="Ingenieurwesen und technische Berufe (breite Bildungsgänge)" intituleEN="Engineering and engineering trades (broad programmes)" intituleES="Ingeniería y ramas de ingeniería (programas generales)">520</erasmus>
<erasmus intituleFR="Ingénierie et métiers d'ingénierie (autres)" intituleDE="Ingenieurwesen und technische Berufe (sonstige)" intituleEN="Engineering and engineering trades (others)" intituleES="Ingeniería y ramas de ingeniería (otras)">529</erasmus>
<erasmus intituleFR="Mécanique et travail des métaux" intituleDE="Maschinenbau und Metallverarbeitung" intituleEN="Mechanics and metal work" intituleES="Mecánica y metalurgia">521</erasmus>
<erasmus intituleFR="Electricité et énergie" intituleDE="Elektrizität und Energie" intituleEN="Electricity and energy" intituleES="Electricidad y energía">522</erasmus>
<erasmus intituleFR="Chimie et processus" intituleDE="Chemie und Verfahrenstechnik" intituleEN="Chemical and process" intituleES="Química y procesos">524</erasmus>
<erasmus intituleFR="Construction et génie civil" intituleDE="Baugewerbe, Hoch- und Tiefbau" intituleEN="Building and civil engineering" intituleES="Ingeniería de la construcción y civil">582</erasmus>
<erasmus intituleFR="Electronique et automatisation" intituleDE="Elektronik und Automation" intituleEN="Electronics and automation" intituleES="Electrónica y automatización">523</erasmus>
<erasmus intituleFR="Fabrication et transformation" intituleDE="Herstellung und Verarbeitung" intituleEN="Manufacturing and processing" intituleES="Fabricación y procesado">54</erasmus>
<erasmus intituleFR="Fabrication et transformation (programmes larges)" intituleDE="Herstellung und Verarbeitung (breite Bildungsgänge)" intituleEN="Manufacturing and processing (broad programmes)" intituleES="Fabricación y procesado (programas generales)">540</erasmus>
<erasmus intituleFR="Transformation des aliments" intituleDE="Ernährungsgewerbe" intituleEN="Food processing" intituleES="Procesado de alimentos">541</erasmus>
<erasmus intituleFR="Textiles, habillement, chaussures, cuir" intituleDE="Textilien, Kleidung, Schuhwerk, Leder" intituleEN="Textiles, clothes, footwear, leather" intituleES="Tejidos, ropa, calzado, cuero">542</erasmus>
<erasmus intituleFR="Matériaux (bois, papier, plastique, verre)" intituleDE="Werkstoffe (Holz, Papier, Kunststoff, Glas)" intituleEN="Materials (wood, paper, plastic, glass)" intituleES="Materiales (madera, papel, plástico, vidrio)">543</erasmus>
<erasmus intituleFR="Mines et extraction" intituleDE="Bergbau und Gewinnung von Steinen und Erden" intituleEN="Mining and extraction" intituleES="Minería y extracción">544</erasmus>
<erasmus intituleFR="Fabrication et transformation (autres)" intituleDE="Herstellung und Verarbeitung (sonstige)" intituleEN="Manufacturing and processing (others)" intituleES="Fabricación y procesado (otras)">549</erasmus>
<erasmus intituleFR="Science des matériaux" intituleDE="Materialkunde" intituleEN="Materials Science" intituleES="Ciencias de los materiales">5821</erasmus>
<erasmus intituleFR="Ingénierie aéronautique" intituleDE="Luftfahrttechnik" intituleEN="Aeronautical Engineering" intituleES="Ingeniería aeronáutica">5251</erasmus>
<erasmus intituleFR="Véhicules à moteur, navires et aéronefs" intituleDE="Kraftfahrzeuge, Schiffe und Flugzeuge" intituleEN="Motor vehicles, ships and aircraft" intituleES="Automóviles, embarcaciones y aeronaves">525</erasmus>
<erasmus intituleFR="Géographie, Géologie" intituleDE="Geografie, Geologie" intituleEN="Geography, geology" intituleES="Geografía, geología">4431</erasmus>
<erasmus intituleFR="Sciences de la terre" intituleDE="Geowissenschaften" intituleEN="Earth science" intituleES="Ciencias de la tierra">443</erasmus>
<erasmus intituleFR="Géographie" intituleDE="Geografie" intituleEN="Geography" intituleES="Geografía">4432</erasmus>
<erasmus intituleFR="Sciences de l'environnement, Ecologie" intituleDE="Umweltwissenschaft, Ökologie" intituleEN="Environmental sciences, ecology" intituleES="Ciencias medioambientales, ecología">4433</erasmus>
<erasmus intituleFR="Géologie" intituleDE="Geologie" intituleEN="Geology" intituleES="Geología">4434</erasmus>
<erasmus intituleFR="Sciences de la terre et de l'eau" intituleDE="Boden- und Wasserwissenschaft" intituleEN="Soil and water sciences" intituleES="Ciencias agronómicas y del agua">4435</erasmus>
<erasmus intituleFR="Géodésie, Cartographie, Télédétection" intituleDE="Geodäsie, Kartografie, Fernerkundung" intituleEN="Geodesy, cartography, remote sensing" intituleES="Geodesia, cartografía, detección remota">4436</erasmus>
<erasmus intituleFR="Météorologie" intituleDE="Meteorologie" intituleEN="Meteorology" intituleES="Meteorología">4437</erasmus>
<erasmus intituleFR="Autres -Géographie, Géologie" intituleDE="Sonstige - Geografie, Geologie" intituleEN="Others - geography, geology" intituleES="Otros: Geografía, geología">4439</erasmus>
<erasmus intituleFR="Lettres (programmes larges)" intituleDE="Geisteswissenschaften (breite Bildungsgänge)" intituleEN="Humanities (broad programmes)" intituleES="Humanidades (programas generales)">220</erasmus>
<erasmus intituleFR="Lettres" intituleDE="Geisteswissenschaften" intituleEN="Humanities" intituleES="Humanidades">22</erasmus>
<erasmus intituleFR="Lettres (autres)" intituleDE="Geisteswissenschaften (sonstige)" intituleEN="Humanities (others)" intituleES="Humanidades (otras)">229</erasmus>
<erasmus intituleFR="Philosophie et morale" intituleDE="Philosophie und Ethik" intituleEN="Philosophy and ethics" intituleES="Filosofía y ética">226</erasmus>
<erasmus intituleFR="Histoire, philosophie et autres sujets associés" intituleDE="Geschichte, Philosophie und verwandte Fächer" intituleEN="History, philosophy and related subjects" intituleES="Historia, filosofía y materias afines">224</erasmus>
<erasmus intituleFR="Religion" intituleDE="Religion" intituleEN="Religion" intituleES="Religión">221</erasmus>
<erasmus intituleFR="Histoire et archéologie" intituleDE="Geschichte und Archäologie" intituleEN="History and archaeology" intituleES="Historia y arqueología">225</erasmus>
<erasmus intituleFR="Langues et Sciences philologiques" intituleDE="Fremdsprachen" intituleEN="Foreign languages" intituleES="Idiomas y ciencias filológicas">222</erasmus>
<erasmus intituleFR="Langue maternelle" intituleDE="Muttersprache" intituleEN="Mother tongue" intituleES="Lengua materna">223</erasmus>
<erasmus intituleFR="Langues modernes CE" intituleDE="Moderne EG-Sprachen" intituleEN="Modern EC Languages" intituleES="Idiomas modernos de la CE">2221</erasmus>
<erasmus intituleFR="Littérature générale et comparative" intituleDE="Allgemeine und vergleichende Literatur" intituleEN="General and comparative literature" intituleES="Literatura general y comparada">2222</erasmus>
<erasmus intituleFR="Linguistique" intituleDE="Linguistik" intituleEN="Linguistics" intituleES="Lingüística">2223</erasmus>
<erasmus intituleFR="Traduction, Interprétation" intituleDE="Übersetzen, Dolmetschen" intituleEN="Translation, Interpretation" intituleES="Traducción, Interpretación">2224</erasmus>
<erasmus intituleFR="Philologie classique" intituleDE="Klassische Philologie" intituleEN="Classical philology" intituleES="Filología clásica">2225</erasmus>
<erasmus intituleFR="Langues non CE" intituleDE="Nicht-EG-Sprachen" intituleEN="Non-EC Languages" intituleES="Idiomas no pertenecientes a la CE">2226</erasmus>
<erasmus intituleFR="Langues moins largement enseignées" intituleDE="Seltener gelehrte Sprachen" intituleEN="Less widely taught languages" intituleES="Lenguas menos enseñadas y habladas">2227</erasmus>
<erasmus intituleFR="Langues régionales et minoritairesa" intituleDE="Regional- und Minderheitensprachen" intituleEN="Regional and minority languages" intituleES="Lenguas regionales y minoritarias">2228</erasmus>
<erasmus intituleFR="Autres - Langues et sciences philologiques" intituleDE="Sonstige - Sprachen und Sprachwissenschaften" intituleEN="Others - languages and philological sciences" intituleES="Otros: Lenguas y ciencias filológicas">2229</erasmus>
<erasmus intituleFR="Droit" intituleDE="Recht" intituleEN="Law" intituleES="Derecho">380</erasmus>
<erasmus intituleFR="Droit" intituleDE="Recht" intituleEN="Law" intituleES="Derecho">38</erasmus>
<erasmus intituleFR="Droit comparatif, Droit avec langues" intituleDE="Vergleichendes Recht, kombiniertes Rechts- und Sprachstudium" intituleEN="Comparative law, law with languages" intituleES="Derecho comparativo, derecho con idiomas">3801</erasmus>
<erasmus intituleFR="Droit international" intituleDE="Internationales Recht" intituleEN="International law" intituleES="Derecho internacional">3802</erasmus>
<erasmus intituleFR="Droit civil" intituleDE="Zivilrecht" intituleEN="Civil law" intituleES="Derecho civil">3803</erasmus>
<erasmus intituleFR="Droit pénal, Criminologie" intituleDE="Strafrecht, Kriminologie" intituleEN="Criminal law, criminology" intituleES="Derecho penal, Criminología">3804</erasmus>
<erasmus intituleFR="Droit constitutionnel/public" intituleDE="Verfassungs- und öffentliches Recht" intituleEN="Constitutional / public law" intituleES="Derecho constitucional/público">3805</erasmus>
<erasmus intituleFR="Administration publique" intituleDE="Öffentliche Verwaltung" intituleEN="Public administration" intituleES="Administración pública">3806</erasmus>
<erasmus intituleFR="Droit communautaire / de l'UE" intituleDE="EG-/EU-Recht" intituleEN="European community / EU law" intituleES="Derecho comunitario">3807</erasmus>
<erasmus intituleFR="Autres - Droit" intituleDE="Sonstiges - Recht" intituleEN="Others - law" intituleES="Otros - Derecho">3808</erasmus>
<erasmus intituleFR="Mathématiques et statistique" intituleDE="Mathematik und Statistik" intituleEN="Mathematics and statistics" intituleES="Matemáticas y estadísticas">46</erasmus>
<erasmus intituleFR="Mathématiques et statistique (autres)" intituleDE="Mathematik und Statistik (sonstige)" intituleEN="Mathematics and statistics (others)" intituleES="Matemáticas y estadísticas (otras)">469</erasmus>
<erasmus intituleFR="Mathématiques" intituleDE="Mathematik" intituleEN="Mathematics" intituleES="Matemáticas">461</erasmus>
<erasmus intituleFR="Statistique" intituleDE="Statistik" intituleEN="Statistics" intituleES="Estadística">462</erasmus>
<erasmus intituleFR="Informatique" intituleDE="Informatik" intituleEN="Computing" intituleES="Informática">48</erasmus>
<erasmus intituleFR="Informatique" intituleDE="Informatik" intituleEN="Computer science" intituleES="Informática">481</erasmus>
<erasmus intituleFR="Intelligence artificielle" intituleDE="Künstliche Intelligenz" intituleEN="Artificial Intelligence" intituleES="Inteligencia artificial">4811</erasmus>
<erasmus intituleFR="Utilisation de l'informatique" intituleDE="Computerbedienung" intituleEN="Computer use" intituleES="Uso de ordenadores">482</erasmus>
<erasmus intituleFR="Informatique (autres)" intituleDE="Informatik (sonstige)" intituleEN="Computing (others)" intituleES="Informática (otras)">489</erasmus>
<erasmus intituleFR="Science actuarielle" intituleDE="Versicherungsmathematik" intituleEN="Actuarial Science" intituleES="Ciencias actuariales">4621</erasmus>
<erasmus intituleFR="Santé (programmes larges)" intituleDE="Gesundheit (breite Bildungsgänge)" intituleEN="Health (broad programmes)" intituleES="Sanidad (programas generales)">720</erasmus>
<erasmus intituleFR="Santé et bien-être" intituleDE="Gesundheit und soziale Dienste" intituleEN="Health and Welfare" intituleES="Sanidad y bienestar">7</erasmus>
<erasmus intituleFR="Santé" intituleDE="Gesundheit" intituleEN="Health" intituleES="Sanidad">72</erasmus>
<erasmus intituleFR="Médecine" intituleDE="Medizin" intituleEN="Medicine" intituleES="Medicina">721</erasmus>
<erasmus intituleFR="Psychiatrie et Psychologie clinique" intituleDE="Psychiatrie und klinische Psychologie" intituleEN="Psychiatry and clinical psychology" intituleES="Psiquiatría y psicología clínica">7211</erasmus>
<erasmus intituleFR="Etudes dentaires" intituleDE="Zahnmedizin" intituleEN="Dental studies" intituleES="Estudios de odontología">724</erasmus>
<erasmus intituleFR="Vétérinaire" intituleDE="Tiermedizin" intituleEN="Veterinary" intituleES="Veterinaria">641</erasmus>
<erasmus intituleFR="Vétérinaire" intituleDE="Tiermedizin" intituleEN="Veterinary" intituleES="Veterinaria">640</erasmus>
<erasmus intituleFR="Vétérinaire" intituleDE="Tiermedizin" intituleEN="Veterinary" intituleES="Veterinaria">64</erasmus>
<erasmus intituleFR="Elevage du bétail" intituleDE="Viehwirtschaft" intituleEN="Animal Husbandry" intituleES="Cría del ganado">6411</erasmus>
<erasmus intituleFR="Pharmacie" intituleDE="Pharmazie" intituleEN="Pharmacy" intituleES="Farmacia">727</erasmus>
<erasmus intituleFR="Infirmiers, Sage-femmes et Physiothérapie" intituleDE="Krankenpflege und Pflege von Personen" intituleEN="Nursing and caring" intituleES="Enfermería, obstetricia y fisioterapia">723</erasmus>
<erasmus intituleFR="Santé publique" intituleDE="Öffentliches Gesundheitswesen" intituleEN="Public health" intituleES="Sanidad pública">7212</erasmus>
<erasmus intituleFR="Technologie médicale" intituleDE="Medizintechnik" intituleEN="Medical technology" intituleES="Tecnología médica">7213</erasmus>
<erasmus intituleFR="Services médicaux" intituleDE="Medizinische Dienste" intituleEN="Medical services" intituleES="Servicios médicos">722</erasmus>
<erasmus intituleFR="Santé (autres)" intituleDE="Gesundheit (sonstige)" intituleEN="Health (others)" intituleES="Sanidad (otras)">729</erasmus>
<erasmus intituleFR="Sciences de la vie" intituleDE="Biowissenschaften" intituleEN="Life science" intituleES="Ciencias de la vida">42</erasmus>
<erasmus intituleFR="Sciences, Mathématiques et Informatique" intituleDE="Naturwissenschaften, Mathematik und Informatik" intituleEN="Science, Mathematics and Computing" intituleES="Ciencas matemáticas e informática">4</erasmus>
<erasmus intituleFR="Science de l'environnement" intituleDE="Umweltforschung" intituleEN="Environmental science" intituleES="Ciencias medioambientales">422</erasmus>
<erasmus intituleFR="Sciences de la vie (autres)" intituleDE="Biowissenschaft (sonstige)" intituleEN="Life science (others)" intituleES="Ciencias de la vida (otras)">429</erasmus>
<erasmus intituleFR="Biologie et biochimie" intituleDE="Biologie und Biochemie" intituleEN="Biology and biochemistry" intituleES="Biología y bioquímica">421</erasmus>
<erasmus intituleFR="Physique" intituleDE="Physik" intituleEN="Physics" intituleES="Física">441</erasmus>
<erasmus intituleFR="Science physique (programmes larges)" intituleDE="Exakte Naturwissenschaften (breite Bildungsgänge)" intituleEN="Physical science (broad programmes)" intituleES="Ciencias físicas (programas generales)">440</erasmus>
<erasmus intituleFR="Science physique" intituleDE="Exakte Naturwissenschaften" intituleEN="Physical science" intituleES="Ciencias físicas">44</erasmus>
<erasmus intituleFR="Science physique (autres)" intituleDE="Exakte Naturwissenschaften (sonstige)" intituleEN="Physical science (others)" intituleES="Ciencias físicas (otras)">449</erasmus>
<erasmus intituleFR="Chimie" intituleDE="Chemie" intituleEN="Chemistry" intituleES="Química">442</erasmus>
<erasmus intituleFR="Microbiologie, Biotechnologie" intituleDE="Mikrobiologie, Biotechnologie" intituleEN="Microbiology, Biotechnology" intituleES="Microbiología, biotecnología">4211</erasmus>
<erasmus intituleFR="Physique nucléaire et de haute énergie" intituleDE="Nuklear- und Hochenergiephysik" intituleEN="Nuclear and high energy physics" intituleES="Física nuclear y de alta energía">4411</erasmus>
<erasmus intituleFR="Biochime" intituleDE="Biochemie" intituleEN="Biochemistry" intituleES="Bioquímica">4421</erasmus>
<erasmus intituleFR="Astronomie, Astrophysique" intituleDE="Astronomie, Astrophysik" intituleEN="Astronomy, astrophysics" intituleES="Astronomía, astrofísica">4412</erasmus>
<erasmus intituleFR="Océanographie" intituleDE="Ozeanografie" intituleEN="Oceanography" intituleES="Oceanografía">4438</erasmus>
<erasmus intituleFR="Sciences sociales et du comportement (programmes larges)" intituleDE="Sozial- und Verhaltenswissenschaften (breite Bildungsgänge)" intituleEN="Social and behavioural science (broad programmes)" intituleES="Ciencias sociales y del comportamiento (programas generales)">310</erasmus>
<erasmus intituleFR="Sciences sociales et du comportement" intituleDE="Sozial- und Verhaltenswissenschaften" intituleEN="Social and behavioural science" intituleES="Ciencias sociales y del comportamiento">31</erasmus>
<erasmus intituleFR="Sciences sociales, commerce et droit" intituleDE="Sozialwissenschaften; Wirtschafts- und Rechtswissenschaften" intituleEN="Social sciences, Business and Law" intituleES="Ciencas sociales, empresariales y derecho">3</erasmus>
<erasmus intituleFR="Sciences sociales et du comportement (autres)" intituleDE="Sozial- und Verhaltenswissenschaften (sonstige)" intituleEN="Social and behavioural science (others)" intituleES="Ciencias sociales y del comportamiento (otras)">319</erasmus>
<erasmus intituleFR="Vie professionnelle" intituleDE="Arbeitswelt" intituleEN="Working life" intituleES="Vida laboral">347</erasmus>
<erasmus intituleFR="Sciences politiques et instruction civique" intituleDE="Politikwissenschaft und Staatsbürgerkunde" intituleEN="Political science and civics" intituleES="Ciencias políticas y civismo">313</erasmus>
<erasmus intituleFR="Sociologie et études culturelles" intituleDE="Soziologie und Kulturwissenschaften" intituleEN="Sociology and cultural studies" intituleES="Sociología y estudios culturales">312</erasmus>
<erasmus intituleFR="Economie" intituleDE="Wirtschaftswissenschaft" intituleEN="Economics" intituleES="Economía">314</erasmus>
<erasmus intituleFR="Psychologie" intituleDE="Psychologie" intituleEN="Psychology" intituleES="Psicología">311</erasmus>
<erasmus intituleFR="Services sociaux et conseil" intituleDE="Sozialarbeit und Beratung" intituleEN="Social work and counselling" intituleES="Trabajo social y orientación">762</erasmus>
<erasmus intituleFR="Journalisme et information" intituleDE="Journalismus und Informationswesen" intituleEN="Journalism and information" intituleES="Periodismo e información">32</erasmus>
<erasmus intituleFR="Journalisme et reportage" intituleDE="Journalismus und Berichterstattung" intituleEN="Journalism and reporting" intituleES="Periodismo y cobertura informativa">321</erasmus>
<erasmus intituleFR="Journalisme et information (autres)" intituleDE="Journalismus und Informationswissenschaften (sonstige)" intituleEN="Journalism and information (others)" intituleES="Periodismo e información (otras)">329</erasmus>
<erasmus intituleFR="Radio / Télédiffusion" intituleDE="Rundfunk und TV" intituleEN="Radio / TV Broadcasting" intituleES="Difusión de radio/TV">3211</erasmus>
<erasmus intituleFR="Bibliothèque, information, archive" intituleDE="Bibliothek, Informationswesen, Archiv" intituleEN="Library, information, archive" intituleES="Biblioteconomía, información, archivística">322</erasmus>
<erasmus intituleFR="Documentation, Archives" intituleDE="Dokumentation, Archivierung" intituleEN="Documentation, archiving" intituleES="Documentación, Archivística">3221</erasmus>
<erasmus intituleFR="Etudes de muséologie, Conservation" intituleDE="Museumswissenschaften, Konservierung" intituleEN="Museum Studies, conservation" intituleES="Estudios de museos, Conservación">3222</erasmus>
<erasmus intituleFR="Services" intituleDE="Dienstleistungen" intituleEN="Services" intituleES="Servicios">8</erasmus>
<erasmus intituleFR="Services à la personne" intituleDE="Persönliche Dienstleistungen" intituleEN="Personal services" intituleES="Servicios personales">81</erasmus>
<erasmus intituleFR="Sports" intituleDE="Sport" intituleEN="Sports" intituleES="Deportes">813</erasmus>
<erasmus intituleFR="Services domestiques" intituleDE="Hauswirtschaftliche Dienste" intituleEN="Domestic services" intituleES="Servicios domésticos">814</erasmus>
<erasmus intituleFR="Services de coiffure et d'esthétique" intituleDE="Friseurgewerbe und Schönheitspflege" intituleEN="Hair and beauty services" intituleES="Servicios de peluquería y belleza">815</erasmus>
<erasmus intituleFR="Services de transport" intituleDE="Verkehrsdienstleistungen" intituleEN="Transport services" intituleES="Servicios de transporte">84</erasmus>
<erasmus intituleFR="Services de transport" intituleDE="Verkehrsdienstleistungen" intituleEN="Transport services" intituleES="Servicios de transporte">840</erasmus>
<erasmus intituleFR="Potection de l'environnement" intituleDE="Umweltschutz" intituleEN="Environmental protection" intituleES="Protección del medio ambiente">85</erasmus>
<erasmus intituleFR="Protection de l'environnement (programmes larges)" intituleDE="Umweltschutz (breite Bildungsgänge)" intituleEN="Environmental protection (broad programmes)" intituleES="Protección medioambiental (programas generales)">850</erasmus>
<erasmus intituleFR="Technologies de protection de l'environnement" intituleDE="Umweltschutztechnologien" intituleEN="Environmental protection technology" intituleES="Tecnología para la protección medioambiental">851</erasmus>
<erasmus intituleFR="Environnements naturels, faune et flore" intituleDE="Natürliche Lebensräume und Wildtierschutz" intituleEN="Natural environments and wildlife" intituleES="Entornos naturales y vida salvaje">852</erasmus>
<erasmus intituleFR="Services sanitaires pour la communauté" intituleDE="Kommunale Entsorgungsdienstleistungen" intituleEN="Community sanitation services" intituleES="Servicios sanitarios comunitarios">853</erasmus>
<erasmus intituleFR="Protection de l'environnement (autres)" intituleDE="Umweltschutz (sonstige)" intituleEN="Environmental protection (others)" intituleES="Protección medioambiental (otras)">859</erasmus>
<erasmus intituleFR="Services de sécurité" intituleDE="Sicherheitsdienstleistungen" intituleEN="Security services" intituleES="Servicios de seguridad">86</erasmus>
<erasmus intituleFR="Services de sécurité (programmes larges)" intituleDE="Sicherheitsdienstleistungen (breite Bildungsgänge)" intituleEN="Security services (broad programmes)" intituleES="Servicios de seguridad (programas generales)">860</erasmus>
<erasmus intituleFR="Protection des personnes et des biens" intituleDE="Schutz von Eigentum und Personen" intituleEN="Protection of persons and property" intituleES="Protección de las personas y la propiedad">861</erasmus>
<erasmus intituleFR="Santé et sécurité au travail" intituleDE="Gesundheit und Sicherheit am Arbeitsplatz" intituleEN="Occupational health and safety" intituleES="Seguridad e higiene en el trabajo">862</erasmus>
<erasmus intituleFR="Militaire et défense" intituleDE="Militär und Verteidigung" intituleEN="Military and defence" intituleES="Servicio militar y defensa">863</erasmus>
<erasmus intituleFR="Services de sécurité (autres)" intituleDE="Sicherheitsdienstleistungen (sonstige)" intituleEN="Security services (others)" intituleES="Servicios de seguridad (otras)">869</erasmus>
</disciplines>
